<template>
    <footer-component/>
</template>

<script>
import Footer from './footer/Footer'
export default {
    name: 'Footer',
    components: {
        'footer-component': Footer
    },
}
</script>
